@charset "UTF8";

/*----------------------------
縦向きの場合スマホスタイル
----------------------------*/

@media screen and (max-width: 480px) {

  .inquiry-text-inner{
    width: 90%;
    margin: 5% auto;
    text-align: center;
  }

  .inquiry-text{
    width: 100%;
    margin-top: 3%;
  }

  .inquiry-text-inner p{
    font-size: 3vw;
    line-height: 6vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-text-inner span{
    font-size: 3vw;
    line-height: 6vw;
    color: red;
    text-align: center;
    margin: 0;
  }

  .inquiry-area-inner{
    width:90%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .inquiry-completion-area p{
    font-size: 3vw;
  }

  .inquiry-item{
    width: 100%;
    margin: 0;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
    background: #BDC0BA;
    line-height: 8vw;
  }

  .inquiry-item p{
    font-size: 3vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item span{
    font-size: 2.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under{
    width: 100%;
    margin: 0;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
    background: #BDC0BA;
    line-height: 8vw;
  }

  .inquiry-item-under p{
    font-size: 3vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under span{
    font-size: 2.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-detail{
    width: 100%;
    margin: 0;
    padding: 2%;
    border: 1px solid #000;
  }

  .inquiry-detail p{
    font-size: 3vw;
    margin: 0;
  }

  .inquiry-detail input{
    width: 100%;
    font-size: 3vw;
    line-height: 6vw;
  }

  .inquiry-detail textarea{
    width: 100%;
    font-size: 3vw;
    line-height: 6vw;
  }

  .inquiry-detail-under{
    width: 100%;
    margin: 0;
    padding: 2%;
    border: 1px solid #000;
  }

  .inquiry-detail-under p{
    font-size: 3vw;
    margin: 0;
  }

  .inquiry-detail-under input{
    width: 100%;
    font-size: 3vw;
    line-height: 6vw;
  }

  .inquiry-detail-under textarea{
    width: 100%;
    font-size: 3vw;
    line-height: 6vw;
  }

  .button-area{
    width: 90%;
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
  }

  .button-area button{
    width: 40%;
    line-height: 5vw;
    font-size: 3vw;
    padding: 5px;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .check-comment{
    width: 90%;
    margin: 3% auto;
    text-align: center;
  }

  .check-comment p{
    font-size: 3.5vw;
    text-align: center;
  }

  .check-button-area{
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .check-button-space{
    width: 4%;
  }

  button.button-form{
    width: 48%;
    line-height: 5vw;
    font-size: 3vw;
    padding: 5px;
    background-color: #91989F;
    color: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  button.button-form:hover{
    background: #BDC0BA;
    color: #000;
  }

  .go-inquiry-button{
    width: 30%;
    margin: 0 auto;
    margin-top: 3%;
    line-height: 7vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .go-inquiry-button p{
    font-size: 1vw;
    margin: 0;
  }

}


/*-----------------------
 横向きの場合スマホスタイル
-------------------------*/

@media screen and (min-width: 481px) and (max-width: 896px) {

  .inquiry-text-inner{
    width: 70%;
    margin: 0 auto;
    margin-bottom: 3%;
    text-align: center;
  }

  .inquiry-text{
    width: 100%;
    margin-top: 3%;
  }

  .inquiry-text-inner p{
    font-size: 2vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-text-inner span{
    font-size: 2vw;
    color: red;
    text-align: center;
    margin: 0;
  }

  .inquiry-area-inner{
    width:70%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .inquiry-completion-area p{
    font-size: 2vw;
  }

  .inquiry-item{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item p{
    font-size: 1.5vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item span{
    font-size: 1.5vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item-under p{
    font-size: 1.5vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under span{
    font-size: 1.5vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-detail{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    /*border-bottom: 1px solid #000;*/
  }

  .inquiry-detail p{
    font-size: 1.5vw;
    margin: 0;
  }

  .inquiry-detail input{
    width: 100%;
    font-size: 1.5vw;
    line-height: 3vw;
  }

  .inquiry-detail textarea{
    width: 100%;
    font-size: 1.5vw;
    line-height: 3vw;
  }

  .inquiry-detail-under{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail-under p{
    font-size: 1.5vw;
    margin: 0;
  }

  .inquiry-detail-under input{
    width: 100%;
    font-size: 1.5vw;
    line-height: 3vw;
  }

  .inquiry-detail-under textarea{
    width: 100%;
    font-size: 1.5vw;
    line-height: 3vw;
  }

  .button-area{
    width: 50%;
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
  }

  .button-area button{
    width: 40%;
    line-height: 3vw;
    font-size: 2vw;
    padding: 5px;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .check-comment{
    width: 70%;
    margin: 3% auto;
    text-align: center;
  }

  .check-comment p{
    font-size: 2vw;
    text-align: center;
  }

  .check-button-area{
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .check-button-space{
    width: 4%;
  }

  button.button-form{
    width: 48%;
    line-height: 4vw;
    font-size: 1.5vw;
    padding: 5px;
    background-color: #91989F;
    color: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  button.button-form:hover{
    background: #BDC0BA;
    color: #000;
  }

  .go-inquiry-button{
    width: 22%;
    margin: 0 auto;
    line-height: 4vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .go-inquiry-button p{
    font-size: 1.5vw;
    margin: 0;
  }

}


/*-------------------
タブレット
-------------------*/
@media screen and (min-width: 897px) and (max-width: 1024px) {

    .inquiry-text{
    width: 100%;
    margin: 2% 0;
  }

  .inquiry-text-inner{
    width: 50%;
    margin: 0 auto;
    text-align: center;
  }

  .inquiry-text-inner p{
    font-size: 1.3vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-text-inner span{
    font-size: 1.3vw;
    color: red;
    text-align: center;
    margin: 0;
  }

  .inquiry-area-inner{
    width:70%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .inquiry-completion-area p{
    font-size: 1.3vw;
  }

  .inquiry-item{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item p{
    font-size: 1.3vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item-under p{
    font-size: 1.3vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-detail{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail p{
    font-size: 1.3vw;
    margin: 0;
  }

  .inquiry-detail input{
    width: 100%;
    font-size: 1.3vw;
    line-height: 2vw;
  }

  .inquiry-detail textarea{
    width: 100%;
    font-size: 1.3vw;
    line-height: 2vw;
  }

  .inquiry-detail-under{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail-under p{
    font-size: 1.3vw;
    margin: 0;
  }

  .inquiry-detail-under input{
    width: 100%;
    font-size: 1.3vw;
    line-height: 2vw;
  }

  .inquiry-detail-under textarea{
    width: 100%;
    font-size: 1.3vw;
    line-height: 2vw;
  }

  .button-area{
    width: 50%;
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
  }

  .button-area button{
    width: 20%;
    line-height: 2vw;
    font-size: 0.8vw;
    padding: 5px;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .check-comment{
    width: 50%;
    margin: 3% auto;
    text-align: center;
  }

  .check-comment p{
    font-size: 1.3vw;
    text-align: center;
  }

  .check-button-area{
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .check-button-space{
    width: 4%;
  }

  button.button-form{
    width: 20%;
    line-height: 2vw;
    font-size: 1.3vw;
    padding: 5px;
    background-color: #91989F;
    color: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  button.button-form:hover{
    background: #BDC0BA;
    color: #000;
  }

  .go-inquiry-button{
    width: 16%;
    margin: 0 auto;
    margin-top: 2%;
    line-height: 0;
    font-size: 1.3vw;
    padding: 0;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  .go-inquiry-button p{
    font-size: 1.3vw;
    text-align: center;
  }

}
/*-------------------
ＰＣ
-------------------*/
@media all and (min-width: 1025px){

  .inquiry-text-inner{
    width: 50%;
    margin: 0 auto;
    text-align: center;
  }

  .inquiry-text{
    width: 100%;
    margin: 2% 0;
  }

  .inquiry-text-inner p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-text-inner span{
    font-size: 1vw;
    color: red;
    text-align: center;
    margin: 0;
  }

  .inquiry-area-inner{
    width:50%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .inquiry-completion-area p{
    font-size: 1vw;
  }

  .inquiry-item{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item-under p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-detail{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail p{
    font-size: 1vw;
    margin: 0;
  }

  .inquiry-detail input{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail textarea{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail-under{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail-under p{
    font-size: 1vw;
    margin: 0;
  }

  .inquiry-detail-under input{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail-under textarea{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .button-area{
    width: 50%;
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
  }

  .button-area button{
    width: 20%;
    line-height: 2vw;
    font-size: 0.8vw;
    padding: 5px;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .check-comment{
    width: 50%;
    margin: 3% auto;
    text-align: center;
  }

  .check-comment p{
    font-size: 1vw;
    text-align: center;
  }

  .check-button-area{
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .check-button-space{
    width: 4%;
  }

  button.button-form{
    width: 20%;
    line-height: 2vw;
    font-size: 1vw;
    padding: 5px;
    background-color: #91989F;
    color: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  button.button-form:hover{
    background: #BDC0BA;
    color: #000;
  }

  .go-inquiry-button{
    width: 16%;
    margin: 0 auto;
    margin-top: 2%;
    line-height: 0;
    font-size: 1vw;
    padding: 0;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  .go-inquiry-button p{
    font-size: 1vw;
    text-align: center;
  }

}


/*-------------------
印刷用
-------------------*/
@media print{

  .inquiry-text-inner{
    width: 50%;
    margin: 0 auto;
    text-align: center;
  }

  .inquiry-text{
    width: 100%;
    margin: 2% 0;
  }

  .inquiry-text-inner p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-text-inner span{
    font-size: 1vw;
    color: red;
    text-align: center;
    margin: 0;
  }

  .inquiry-area-inner{
    width:50%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
  }

  .inquiry-completion-area p{
    font-size: 1vw;
  }

  .inquiry-item{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under{
    width: 30%;
    margin: 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    display: flex;
    align-items: center;
    padding-left: 2%;
  }

  .inquiry-item-under p{
    font-size: 1vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-item-under span{
    font-size: 0.8vw;
    text-align: center;
    margin: 0;
  }

  .inquiry-detail{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail p{
    font-size: 1vw;
    margin: 0;
  }

  .inquiry-detail input{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail textarea{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail-under{
    width: 70%;
    margin: 0;
    padding: 2%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
  }

  .inquiry-detail-under p{
    font-size: 1vw;
    margin: 0;
  }

  .inquiry-detail-under input{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .inquiry-detail-under textarea{
    width: 100%;
    font-size: 1vw;
    line-height: 2vw;
  }

  .button-area{
    width: 50%;
    margin: 0 auto;
    margin-top: 3%;
    text-align: center;
  }

  .button-area button{
    width: 20%;
    line-height: 2vw;
    font-size: 0.8vw;
    padding: 5px;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
  }

  .check-comment{
    width: 50%;
    margin: 3% auto;
    text-align: center;
  }

  .check-comment p{
    font-size: 1vw;
    text-align: center;
  }

  .check-button-area{
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }

  .check-button-space{
    width: 4%;
  }

  button.button-form{
    width: 20%;
    line-height: 2vw;
    font-size: 1vw;
    padding: 5px;
    background-color: #91989F;
    color: #fff;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  button.button-form:hover{
    background: #BDC0BA;
    color: #000;
  }

  .go-inquiry-button{
    width: 16%;
    margin: 0 auto;
    margin-top: 2%;
    line-height: 0;
    font-size: 1vw;
    padding: 0;
    background-color: #BDC0BA;
    border: 1px solid #000000;
    border-radius: 5px;
    cursor: pointer;
  }

  .go-inquiry-button p{
    font-size: 1vw;
    text-align: center;
  }

}

/*---------------------------------
共通
---------------------------------*/

.inquiry-area{
  width:100%;
}

.inquiry-completion-area{
  width: 100%;
  display: flex;
  justify-content: center;
}

a.go-inquiry-link {
    width: 100%;
    text-decoration: none;
    color: #000;
}
